.unselectable {
-webkit-touch-callout: none;
-webkit-user-callout: none;
-webkit-user-select: none;
-webkit-user-drag: none;
-webkit-user-modify: none;
-webkit-highlight: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
touch-callout: none;
-ms-word-break: break-all;
-ms-word-wrap: break-all;
-webkit-word-break: break-word;
-webkit-word-wrap: break-word;
word-break: break-word;
word-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
pointer-events: none;
      }
.onlyDesktop{
display: inline-block;
}
@media (max-width: 576px){
.onlyDesktop{
display: none;
}
}
.onlyMobile{
display: none;
}
@media (max-width: 768px){
.onlyMobile{
display: block;
}
}
.list-low-roman>li{
list-style: lower-roman;
}
.list-disc {
    list-style-type: disc;
}
.list-disc>li {
    list-style-type: disc;
}
.list-decimal {
    list-style-type: decimal;
}
.list-decimal>li {
    list-style-type: decimal;
}
.list-lower-alpha {
    list-style-type: lower-alpha;
}
.list-lower-alpha>li {
    list-style: lower-alpha;
}
.list-decimal, .list-upper-roman, .list-lower-roman, .list-lower-alpha, .list-disc {
    margin: 0;
    padding-left: 20px;
}
.list-decimal>li, .list-upper-roman>li, .list-lower-roman>li, .list-lower-alpha>li, .list-disc>li {
    margin: 3px 0;
    position: relative;
}
#tncContent ol.lower-alpha > li::before {
margin-left: -20px;
}
.offer-Remark{
font-size: 12px;
line-height: 120%;
color: #666;
}
.offer-Remark .list-decimal, .offer-Remark .list-lower-alpha, .offer-Remark .list-disc{
    margin: 0;
    padding-left: 1rem;
}
.offer-Remark .list-decimal>li{
    width: 100%;
	text-align: left;
	padding-left: 0.25rem
}
.tncTablx {
 margin: 6px 0;
 border:1px solid #999999;
 text-align:center;
 border-collapse:collapse;
}
.tncTablx td {
 padding:5px;
 border:1px solid #999999;
 vertical-align: middle;
 text-align: center;
}
.tncTablx .head {
 background-color:#666666;
 color:#FFFFFF;
}
.Remarksublist{
padding-left: 10px;
position: relative;
}
.tncsublist{
padding-left: 25px;
position: relative;
margin: 0.25rem 0;
}
.tncsublist .num, .Remarksublist .num{
position: absolute;
top: 0;
left: 0;
}
.f12{
	font-size: 12px;
	line-height:140%;
	}
.f14{
	font-size: 14px;
	line-height:140%;
	}
.f16{
	font-size: 16px;
	line-height:140%;
	}
.f18{
	font-size: 18px;
	line-height:140%;
	}
.f20{
	font-size: 20px;
	line-height:140%;
	}
.f24{
	font-size: 24px;
	line-height:140%;
	}
.f28{
	font-size: 28px;
	line-height:140%;
	}
.f30{
	font-size: 30px;
	line-height:1;
	}
.f36{
	font-size: 36px;
  line-height:100%;
	}
.f40{
	font-size: 40px;
  line-height:100%;
	}
.f44{
	font-size: 44px;
  line-height:1.2;
	}
.f48{
	font-size: 48px;
  line-height: 1;
	}
.BigFont{
font-size: 140%;
line-height: 1;
}
.BigFont2{
font-size: 180%;
line-height: 1;
}
@media (max-width: 576px){
.f20{
	font-size: 18px;
	line-height:140%;
	}
.f24{
	font-size: 22px;
	line-height:140%;
	}
.f30{
	font-size: 28px;
	line-height:120%;
	}
.f36{
	font-size: 30px;
  line-height:120%;
	}
.f44{
	font-size: 40px;
  line-height:1.2;
	}
}

body.small-font-size .f12{
    font-size: 10px;
}
body.large-font-size .f12{
    font-size: 14px;
}
body.small-font-size .f14{
    font-size: 12px;
}
body.large-font-size .f14{
    font-size: 16px;
}
body.small-font-size .f16{
    font-size: 14px;
}
body.large-font-size .f16{
    font-size: 18px;
}
body.small-font-size .f18{
    font-size: 16px;
}
body.large-font-size .f18{
    font-size: 20px;
}
body.small-font-size .f20{
    font-size: 18px;
}
body.large-font-size .f20{
    font-size: 22px;
}
body.small-font-size .f24{
    font-size: 22px;
}
body.large-font-size .f24{
    font-size: 26px;
}
body.small-font-size .f30{
    font-size: 26px;
}
body.large-font-size .f30{
    font-size: 34px;
}
body.small-font-size .f36{
    font-size: 32px;
}
body.large-font-size .f36{
    font-size: 40px;
}

body.small-font-size .offer-Remark{
    font-size: 10px;
}
body.large-font-size .offer-Remark{
    font-size: 14px;
}
body.small-font-size #tncContent{
    font-size: 11px;
}
body.large-font-size #tncContent{
    font-size: 14px;
}
body.small-font-size .offer-Remark{
    font-size: 11px;
}
body.large-font-size .offer-Remark{
    font-size: 14px;
}
#tncContent{
    font-size: 12px;
	line-height: 140%;
	}

.mt5{
margin-top: 5px;
}
.mb5{
margin-bottom: 5px;
}
.new-pink{
color: #E4015C;
}
.new-orange{
color: #F07C10;
}
.new-blue{
color: #0066b3;
}
.wt-color{
color: #ff3200;
}
.wt-green{
color: #3eb370;
}
.mt5{
	margin-top:5px;
	}
.p20{
	padding:20px;
	}
.card-tag-row{
display: flex;
flex-wrap: wrap-reverse;
justify-content: space-between;
align-items: center;
}

.wt-offer-row{
display: flex;
flex-wrap: wrap;
justify-content: center;
margin-top: 40px;
gap: 40px 30px;
}
.wt-offer-col{
width: 100%;
max-width: 340px;
text-align: center;
}
.wt-offer-block{
width: 100%;
height: calc(100% - 25px);
text-align: center;
border: 1px solid #0057c4;
padding: 25px 25px 20px 25px;
border-radius: 25px;
background-image: linear-gradient(-30deg, #d6effc, #fff 20%, #fff 80%, #d6effc);
display: flex;
flex-wrap: nowrap;
flex-flow: column;
justify-content: space-between;
align-items: center;
margin-top: -25px;
}
.wt-offer-title{
display: inline-block;
position: relative;
background-image: linear-gradient(to bottom, #ffa38c, #fff, #fff, #ffa38c );
border-radius: 25px 0 25px 0;
border: 1px solid white;
color: #843820;
font-weight: bold;
padding: 5px 40px;
margin: 0 20px;
}

.wt-offer-title-img{
position: absolute;
left: 25px;
top: -18px;
}
.wt-promo-code{
display: inline-block;
background-color: #00cbd1;
border-radius: 99px;
color: white;
padding: 5px 25px;
background-image: linear-gradient(to right,#3eb370, #8ec43e);
}
.wt-promo-code-new{
background-color: #4d40cc;
}

.wt-period-title{
display: inline-block;
border-radius: 20px;
border: 1px solid #0075c2;
padding: 5px 30px;
margin: 0 20px;
color: #0075c2;
font-weight: bold;
background-color: #fff;
}
.wt-period-block{
border: 1px solid #0075c2;
border-radius: 20px;
padding: 30px 20px 15px;
max-width: 520px;
margin-left: auto;
margin-right: auto;
margin-top: -20px;
text-align: center;
}

.tagon-banner{
width: 100%;
max-width: 700px;
margin-left: auto;
margin-right: auto;
}
.tagon-banner img{
width: 100%;
  height: auto;
  object-fit: cover;
}
.wt-offer-tablx table{
border-collapse: separate;
border-bottom: 0;
}
.wt-offer-tablx th.head{
background-color: #0066b3;
color: white;
font-weight: bold;
padding: 20px 15px;
text-align: center;
vertical-align: middle;
position: relative;
border: 0;
}


.wt-offer-tablx td{
padding: 18px 15px;
text-align: center;
vertical-align: middle;
position: relative;
border-bottom: 0;
}

.wt-offer-td-right-line-w::after{
content: "";
  position: absolute;
  background-color: white;
  width: 1px;
  height: calc(100% - 24px);
  right: 0;
  top: 12px;
}
.wt-offer-td-right-line::after{
content: "";
  position: absolute;
  background-color: #0066b3;
  width: 1px;
  height: calc(100% - 24px);
  right: 0;
  top: 12px;
}
.wt-offer-tablx tr.gradient-row {
  /* Define your gradient background */
  --start-color: #0075c2;
  --end-color: #7ecef4;
  --total-cols: 4; /* Set total number of columns here */
  color: white;
}
tr.gradient-row th {
  background-image: linear-gradient(to right, var(--start-color), var(--end-color) 95%);
  background-size: calc(100% * var(--total-cols)) 100%;
  background-repeat: no-repeat;
  background-position: calc((var(--i) - 1) * 100% / (var(--total-cols) - 1)) 0;
}
/* 4. Shift the background offset dynamically for each individual cell position */
tr.gradient-row th:nth-child(1) { --i: 1; }
tr.gradient-row th:nth-child(2) { --i: 2; }
tr.gradient-row th:nth-child(3) { --i: 3; }
tr.gradient-row th:nth-child(4) { --i: 4; }
/* Add more nth-child rules if you have more columns */

.wt-offer-tablx tr:nth-child(even) {
  background-color: #ffffff;
}

/* Styles every odd row (1st, 3rd, 5th, etc.) */
.wt-offer-tablx tr:nth-child(odd) {
  background-color: #def6ff;
}